Page MenuHomePhabricator

persistent-node: check the value of the slow-path config
ClosedPublic

Authored by marmoute on Jan 13 2021, 11:05 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 13 2021, 11:05 PM
marmoute updated this revision to Diff 24840.Jan 14 2021, 12:24 AM
Alphare accepted this revision.Jan 15 2021, 5:54 AM
baymax updated this revision to Diff 24892.Jan 15 2021, 6:59 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.Jan 16 2021, 4:51 AM
This revision is now accepted and ready to land.Jan 16 2021, 4:51 AM
indygreg added inline comments.
mercurial/localrepo.py
1050

(b'allow') is bytes not Tuple[bytes]. This works since we're comparing bytes to bytes. But I thought it was strange.

marmoute added inline comments.Jan 25 2021, 10:19 AM
mercurial/localrepo.py
1050

Yeah, that is a small typo I made while splitting the change. This get "fixed" in the next changes.